#menu-control { display: none; }


/*-------------------------------------------------------
 TOP NAVIGATION - CUSTOM NAVIGATION MODULE
---------------------------------------------------------*/

.custom-menu-sx-tnv { font-size: .9em; clear: both; position: relative; width: 100%; min-width: 980px; padding-bottom: 6px; border-top: 1px solid #FFF; background: #9badbb url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/nav-bottom.jpg') repeat-x left bottom; }
.custom-menu-sx-tnv .style-element-inner { width: 960px; margin: auto; position: relative;  }
.custom-menu-sx-tnv .style-element-body { display: inline-block; overflow: visible; width: auto; position: relative; }

.custom-menu-sx-tnv ul, .custom-menu-sx-tnv li { list-style-type: none; margin: 0; padding: 0; background: none; }
.custom-menu-sx-tnv .panel { float: left; display: block; padding: 0; background: #768692 url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/top-nav-sep-grey.png') no-repeat left center; }

/* Need to specify widths so that some items are forced onto two lines */
.custom-menu-sx-tnv .alpha { width: 50px; }
.custom-menu-sx-tnv .beta { width: 100px; }
.custom-menu-sx-tnv .gamma { width: 134px; }
.custom-menu-sx-tnv .delta { width: 96px; }
.custom-menu-sx-tnv .epsilon { width: 140px; }
.custom-menu-sx-tnv .zeta { width: 150px; }
.custom-menu-sx-tnv .eta { width: 130px; }
.custom-menu-sx-tnv .theta { width: 140px; }
/* remove padding to an element which doesn't also have width! */
.custom-menu-sx-tnv .panel .ddl { padding: 0 0 0 10px; }
.custom-menu-sx-tnv .alpha .ddl, .custom-menu-sx-tnv .beta .ddl  { padding: 0 0 0; }

.custom-menu-sx-tnv .panel:first-child { border-left: 0; }
.custom-menu-sx-tnv .panel.alpha { background: #9badbb; }
.custom-menu-sx-tnv .panel.alpha .title span { padding: 0px !important; background: url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/home-grey.png') no-repeat center center; width: 49px; height: 47px; text-indent: -9999px; }
.custom-menu-sx-tnv .panel.alpha .ddl .ddl { display: none; }
.custom-menu-sx-tnv .panel.beta { background-image: none; padding-left: 0px;  }

/* titles */
.custom-menu-sx-tnv a.title:link, .custom-menu-sx-tnv a.title:visited { position: relative; z-index: 97; display: block; text-decoration: none;  }
.custom-menu-sx-tnv a.title:hover, .custom-menu-sx-tnv a.title:active { z-index: 99; text-decoration: none; -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.6); -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.6); box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.6); }
.custom-menu-sx-tnv a.title span { display: block; padding: 16px 14px; font-size: 1.05em; color: #fff; text-transform: uppercase; font-weight: bold; margin: 1px; }

/* and then adjust the padding for items on two lines */
.custom-menu-sx-tnv .gamma a.title span, .custom-menu-sx-tnv .theta a.title span  { padding: 8px 14px; }

/* hover / active */
.custom-menu-sx-tnv .panel a.title:hover, .custom-menu-sx-tnv .panel a.title:active { color: #fff; border-radius: 5px; background: #4a5c69 url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/top-nav-over-grey-png') repeat-x left top; }
.custom-menu-sx-tnv .panel a.title:hover span, .custom-menu-sx-tnv .panel a.title:active span { border-radius: 5px; background: #4a5c69 url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/top-nav-over-grey-png') repeat-x left top; }
.custom-menu-sx-tnv .panel.alpha a.title:hover, .custom-menu-sx-tnv .panel.alpha a.title:active { background: url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/home-grey.png') no-repeat center center; border-radius: 0px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.custom-menu-sx-tnv .panel.alpha a.title:hover span, .custom-menu-sx-tnv .panel.alpha a.title:active span { background: url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/home-grey.png') no-repeat center center; border-radius: 0px; }

/* selected */
.custom-menu-sx-tnv .selected a.title:link, .custom-menu-sx-tnv .selected a.title:visited { color: #fff; }
.custom-menu-sx-tnv .selected a.title:link span, .custom-menu-sx-tnv .selected a.title:visited span { }

/* dropdown links */
.custom-menu-sx-tnv div.ddl { background: #e6eaee; border-radius: 5px; border: 1px solid #adb7ac; clear: both; display: block; padding: 10px 15px; }
.custom-menu-sx-tnv div.ddl a:link, .custom-menu-sx-tnv div.ddl a:visited { color: #081406; border-bottom: 1px solid #979996; display: block; padding: 8px 20px 8px 0px; }
.custom-menu-sx-tnv div.ddl li:last-child a:link, .custom-menu-sx-tnv div.ddl li:last-child a:visited { border: 0px; }

/* hide */
.custom-menu-sx-tnv .panel div.ddl { position: absolute; left: -999em; z-index: 98; height: auto; -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.6); -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.6); box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.6); }

/* show */
.custom-menu-sx-tnv .panel:hover .ddl { left: auto; }
.custom-menu-sx-tnv .panel.theta:hover .ddl { right: 0px; }
.custom-menu-sx-tnv .panel:hover .ddl ul { top: -3px; }


/* javascript - ie6 */
.custom-menu-sx-tnv .panel ul.showList .ddl { left: auto; }

.custom-menu-sx-tnv .ddl span { padding: 0 0; display: block; }
.custom-menu-sx-tnv .ddl ul a:link, .custom-menu-sx-tnv .ddl ul a:visited { display: block; text-decoration: none; }

/*-------------------------------------------------------
 SIDE NAVIGATION 
---------------------------------------------------------*/
#sx-nav { float: left; width: 229px; margin-bottom: 15px; }
.sx-no { background: #16499a; border-radius: 15px; padding: 11px; }
.sx-ni {}

/* general */
#sx-nav ul, #sx-nav li { list-style-type: none; padding: 0; margin: 0; }
#sx-nav li { float: left; width: 100%; overflow: hidden; }
#sx-nav li, #sx-nav a, #sx-nav span { display: block; clear: both; text-decoration: none; }
#sx-nav span.text-i { padding: 8px 5px; color: #000; font-size: .9em; }
#sx-nav a:hover span.text-i, #sx-nav a:active span.text-i { color: #16499a; }
#sx-nav .current .text-i { color: #16499a; font-weight: bold; }

/* just a quick fix for the Recommended site */
li.depth-2 span.text-o { margin-left: 10px; }
li.depth-3 span.text-o { margin-left: 20px; }
li.depth-4 span.text-o { margin-left: 30px; }
li.depth-5 span.text-o { margin-left: 40px; }


#sx-nav .toplevel { display: none; }
#sx-nav .path-sibling.anchor-depth-1, #sx-nav .sibling.anchor-depth-1 { display: none; }

#sx-nav .path.anchor-depth-1 .text-o, #sx-nav .current.anchor-depth-1 .text-o { background: #00356a; border-radius: 10px; padding: 10px; margin-bottom: 7px;}
#sx-nav .path.anchor-depth-1 .text-i, #sx-nav .current.anchor-depth-1 .text-i { color: #fff; font-size: 1.3em; padding: 5px; }
#sx-nav .path.anchor-depth-1:link, #sx-nav .path.anchor-depth-1:visited, #sx-nav .current.anchor-depth-1:link, #sx-nav .current.anchor-depth-1:visited { color: #fff; }
#sx-nav .path.anchor-depth-1:hover, #sx-nav .path.anchor-depth-1:active, #sx-nav .current.anchor-depth-1:hover, #sx-nav .current.anchor-depth-1:active { color: #fff; }

/*

#sx-nav .toplevel .text-o { background: #00356a; border-radius: 10px; padding: 10px; margin-bottom: 7px;}
#sx-nav .toplevel .text-i { color: #fff; font-size: 1.1em; }
#sx-nav .toplevel:link, #sx-nav .toplevel:visited { color: #fff; }
#sx-nav .toplevel:hover, #sx-nav .toplevel:active { color: #fff; }

#sx-nav a.current:link, #sx-nav a.current:visited { color: #16499a; font-weight: bold; }
#sx-nav a.current span { color: #16499a; }*/
					
#sx-nav ul ul ul { background: #FFF; overflow: hidden; border-radius: 10px; padding: 10px 0px; }
#sx-nav ul ul ul ul { padding: 0px; }

/*-------------------------------------------------------
 FOOTER - CUSTOM NAVIGATION MENU
---------------------------------------------------------*/
#sx-fnv { background: #ddd; margin: 0; }
#sx-fnv .sx-element-inner { width: 960px; margin: auto; }
#sx-fnv .panel { float: left; width: 23%; border-left: 1px solid #eee; min-height: 150px; }
#sx-fnv .panel:first-child { border: 0; }
#sx-fnv ul, #sx-fnv li { list-style-type: none; margin: 0; padding: 0; }
#sx-fnv li, #sx-fnv a, #sx-fnv span { display: block; }
#sx-fnv li { float: left; margin: 0; width: 100%; }
#sx-fnv li a.title { font-size: 1.1em; color: #000; text-decoration: none; }
#sx-fnv li a.title span { padding: 3px 7px; }
#sx-fnv .ddl { padding: 0 10px; }
#sx-fnv .ddl li .text { padding: 0 0 0 10px; }

/*-------------------------------------------------------
 MEGA MENUS
---------------------------------------------------------*/
.mega-menu { clear: both; position: relative; background: #f7f7f7; margin: 30px 0 5px 0; width: 960px; margin: auto; }
.mega-menu .sel-o { padding: 0 0 4px 0; }
.mega-menu .sel-i {}

.mega-menu ul, .mega-menu li { list-style-type: none; margin: 0; padding: 0; background: none; }
.mega-menu li.menu-tab { border-left: 1px solid #dbdbdb; float: left; display: block; }
.mega-menu li.first { border-left: 0; }

/* titles */
.mega-menu a:link, .mega-menu a:visited { display: block; text-decoration: none; }
.mega-menu .text { display: block; padding: 10px 24px; cursor: pointer; color: #00A0DE; }

/* hover / active */
.mega-menu li.menu-tab:hover, .mega-menu li.menu-tab:active { color: #fff; background: #00A0DE; border-radius: 3px 3px 0 0; }
.mega-menu li.menu-tab:hover .text, .mega-menu li.menu-tab:active .text { color: #fff; }

/* dropdown links */
.mega-menu li.menu-tab ul.panels { background: #f7f7f7; width: 400px; border: 3px solid #662d91; clear: both; display: block; padding: 10px 15px; color: #555; }
/* hide */
.mega-menu li.menu-tab ul.panels { position: absolute; z-index: 99; height: auto; top: 42px; left: 9999em; }
/* show */
.mega-menu li.mt-alpha:hover ul.panels { left: auto; }
.mega-menu li.mt-beta:hover ul.panels { left: auto; }
.mega-menu li.mt-gamma:hover ul.panels { left: auto; }
.mega-menu li.mt-delta:hover ul.panels { left: auto; }
.mega-menu li.mt-epsilon:hover ul.panels { left: auto; }
.mega-menu li.mt-zeta:hover ul.panels { left: auto; }
.mega-menu li.mt-eta:hover ul.panels { left: auto; }
.mega-menu li.mt-iota:hover ul.panels { left: auto; }



@media only screen and (max-width: 1010px) {
	#sx-tnv { width: 100%; }
	.custom-menu-sx-tnv .style-element-body { display: table; width: 99%; }
	.custom-menu-sx-tnv .panel { display: table-cell; float: none; vertical-align: middle; }
	.custom-menu-sx-tnv a.title:link, .custom-menu-sx-tnv a.title:visited { text-align: center;  }
	.custom-menu-sx-tnv a.title:link span, .custom-menu-sx-tnv a.title:visited span { padding: 16px 5px; }
}

@media only screen and (max-width: 640px) {
	#menu-control { display: block; }
	#sx-tnv { display: none; }
	#sx-tnv.show { display: block; }

	.custom-menu-sx-tnv { background: #52af1d; padding: 12px 0px; }
	.custom-menu-sx-tnv .panel { width: auto; float: none; padding: 0px 9px 0px 17px !important; background: transparent; display: block; }
	.custom-menu-sx-tnv .panel.alpha .title span { text-indent: 0px; height: auto; width: auto; }
	.custom-menu-sx-tnv .panel .title span { background: url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/mobile-nav-arrow.gif') no-repeat 27px 1em !important; padding: 8px 19px 8px 42px !important; }
	.custom-menu-sx-tnv .panel.alpha .title span { padding: 8px 19px 8px 42px !important; }

	.custom-menu-sx-tnv .panel a.title:link, .custom-menu-sx-tnv .panel a.title:visited { text-align: left; }
	.custom-menu-sx-tnv .panel a.title:hover, .custom-menu-sx-tnv .panel a.title:active { background: transparent !important; box-shadow: none !important; }
	.custom-menu-sx-tnv .panel a.title:hover span, .custom-menu-sx-tnv .panel a.title:active span { background: #48A114 url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/mobile-nav-arrow-o.gif') no-repeat 27px 1em !important; border-radius: 0px; }
	.custom-menu-sx-tnv a.title:link span, .custom-menu-sx-tnv a.title:visited span { text-transform: none; }
	.custom-menu-sx-tnv .panel div.ddl { display: none; box-shadow: none; background: transparent; border: 0px; padding: 0px; left: auto; position: static; top: auto; }
    .custom-menu-sx-tnv .panel .ddl { padding: 0; }
	
}

@media only screen and (max-width: 320px) {

}
